@charset "utf-8";
/* bugfix */
.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

/* init */
*{
    margin: 0;
    padding: 0;
}
body {
    color: #333333;
    font-size: 14px;
    line-height: 1.5em;
	/*font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;*/
	font-family: Meiryo, メイリオ,'Lucida Grande','Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', sans-serif;
	background: url(../images/bg.gif) repeat scroll;
}
a img{
	border: none;
	}
a:link{
	color: #00a097;
	}
a:visited{
	color: #00a097;
	}
a:hover{
	}

ul {
	margin: 10px 0 10px 1em;	
}
li {
	list-style: circle inside;
	line-height: 1.5em;
}
li.harfcut span {
	margin-left: -0.5em;
}
/* レイアウト */
#mainImg{
	background: url(../images/pattern.png) repeat;
	width: 940px;
	height: 845px;
	margin: 20px auto 0;
	padding: 30px 0 10px;
	position: relative;
	text-align: center;
	z-index: 1;
}
#main_logo {
	position: absolute;
	top: 80px;
	left: 230px;
	width: 481px;
	height: 593px;
}
#flower {
	position: absolute;
	width: 240px;
	height: 240px;
	top: 268px;
	left: 185px;
	z-index: 6;
}
#donguri {
	position: absolute;
	width: 167px;
	height: 147px;
	top: 284px;
	left: 579px;
	z-index: 7;
}
#message {
	position: absolute;
	width: 1055px;
	height: 187px;
	z-index: 2;
	top: 670px;
	left: -60px;
}
#ribbon {
	position: absolute;
	width: 378px;
	height: 268px;
	top: -10px;
	left: -36px;
	z-index: 3;
}
a#fukidashi_guie {
	position: absolute;
	background-image: url(../images/fukidashi_guide.png);
	width: 178px;
	height: 147px;
	top: 283px;
	left: -17px;
	z-index: 10;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
}
#fukidashi_event {
	position: absolute;
	background-image: url(../images/fukidashi_event.png);
	width: 121px;
	height: 102px;
	top: 515px;
	left: 79px;
	z-index: 3;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
}
#fukidashi_present {
	position: absolute;
	background-image: url(../images/fukidashi_present.png);
	width: 172px;
	height: 142px;
	top: 165px;
	right: -22px;
	z-index: 3;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
}
#fukidashi_wallpaper {
	position: absolute;
	background-image: url(../images/fukidashi_wallpaper.png);
	width: 180px;
	height: 148px;
	top: 423px;
	right: 21px;
	z-index: 3;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
}
a#tbg_rogo {
	position: absolute;
	background-image: url(../images/tbg_rogo.png);
	width: 160px;
	height: 45px;
	top: 20px;
	right: 20px;
	z-index: 3;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
}
/* Social_Link */
#socialbuttons {
	position: absolute;
	width: 350px;
	bottom: 230px;
	right: -15px;
	z-index: 20;
}
#socialbuttons div {
	float: left;
}



/**/
#contents_bg{
	background: url(../images/bg.gif) repeat;
	}
#contents_wrapper{
	background: url(../images/pattern.png) repeat;
	width: 940px;
	margin: 0 auto;
	padding-bottom: 25px;
}
#contents_left,#contents_right{
	width: 438px;
}
#contents_left{
	float: left;
	margin-left: 20px;
}
#contents_right{
	float: right;
	margin-right: 20px;
}
/*.contents_1col,.contents_2col{
	background-color: #FFF6E3;
	border: 1px solid #20ac9d;
}*/
.contents_1col{
	width: 868px;
	margin-bottom: 20px;
	padding: 15px;
}
.contents_2col{
	margin-bottom: 15px;
	width: 408px;
	padding: 15px;
}
.contents_2col dl {
	margin: 10px 0 0 0;
	padding: 0;
}
.contents_2col dt {
	font-weight: bold;
	font-size: 94%;
	color: #444;
	line-height: 1.4;
	padding: 0.4em 0 0 0;
}
.contents_2col dd {
	text-indent: 1.5em;
	font-size: 85%;
	color: #444;
	line-height: 1.2;
}


#footer{
	clear: both;
	background-color: #fff9c8;
	border-top: 1px solid #fff;
	margin-top: 40px;
}
#footer_in{
	width: 940px;
	height: 150px;
	margin: 0 auto;
	position: relative;
}

/*　背景画像　*/
#outline,
#exhibit,
#event,
#poster,
#main,
#access,
#main {
	background:#fff6e3 0px 10px;
	border: 1px solid #d5bf92;
}

#outline h1,
#exhibit h1,
#cafe h1,
#poster h1,
#quiz h1,
#event h1,
#poster h1,
#access h1,
#main h1,
#backnumb h1
{
	background: url(../images/ttl.png) no-repeat;
	font-size: 21px;
	line-height: 1.3;
	min-height: 20px;
	text-indent: 43px;
	padding-top: 5px;
	color: #4f2e32;
}
#main h1 {
	margin-bottom: 5px;
}
#main p.wallpapers {
	margin: 0 10px 10px 10px;
	font-size: 90%;
	line-height: 1.2;
}
#main .main_image p {
	margin-bottom: 0;	
}

#wall_gallery {
	height: 456px;
}
/* パーツ */
h1{
	margin-bottom: 15px;
}
h2{
	font-size: 20px;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	color: #009966;
	font-weight: bold;
	margin-bottom: 13px;
}
h2 span {
	font-size: 14px;
	font-weight: normal;
}
h3 {
	color: #B16458;
}
.about{
	color: #5e544c;
	line-height: 1.7em;
	padding-left: 10px;
	}
.table01{
	border-collapse: collapse;
	width: 386px;
	font-size: 12px;
}
.table01 td,.table01 th{
	border: 1px solid #D8C2A7;
	vertical-align: middle;
	padding: 5px 0;
}
.table01 th{
	text-align: center;
	font-weight: normal;
	background-color: #c1eac2;
}
.table01 td{
	padding-left: 1em;
	background-color: #ffffff;
}

.table02{
	border-collapse: collapse;
	width: 100%;
}
.table02 td,.table02 th{
	border: 1px solid #D8C2A7;
	text-align: center;
	vertical-align: middle;
	padding: 5px;
	font-size: 12px;
}
.table02 th{
	font-weight: normal;
	background-color: #c1eac2;
}

.table02 td{
	background-color: #FFF;
}	
.table02 td.fee{
	text-align: left;
	padding: 15px 0 15px 25px;
	}
	
.table03{
	border-collapse: collapse;
	width: 100%;
	}
.table03 th,.table03 td{
	border-top: 1px dotted #7d673b;
	border-bottom: 1px dotted #7d673b;
	background-color: #FFF;
	padding: 5px 0px;
	text-align: left;
	vertical-align: middle;
	}
.table03 th{
	color: #715841;
	font-weight: normal;
	width: 25%;
	padding-left: 15px;
	}
.table03 td{
	padding-right: 15px;
	}
.now{
	border: 1px solid #867969;
	margin-bottom: 5px;
	}
.box01{
	width: 386px;
	border: 1px solid #D8C2A7;
	background-color: #F1E2CD;
	padding: 10px;
	margin-top: 10px;
	font-size: 90%;
	line-height: 1.3em;
}
.txt01{
	border-bottom: 1px dotted #999999;
	padding: 10px 0 8px 35px;
	margin-bottom: 13px;
	font-size: 90%;
	line-height: 1.3em;
}
.txt02{
	padding-left: 15px;
	}
.txt03{
	font-size: 90%;
	line-height:1.5em;
	padding: 0 10px;
}
.txt03 table {
	margin: 7px 0 15px;
}
.name{
	color: #584932;
	}	
.gmap{
	margin: 15px 0 5px;
	}
.gmap p{
	text-align: right;
	font-size: 85%;
	}
.gmap_in{
	border: solid 1px #cebbbb;
	}
.box_dl1 a,.box_dl2 a{
	display: block;
	width: 238px;
	height: 57px;
	padding: 50px 20px 0 150px;
	background-repeat: no-repeat;
	color: #333333;
	font-size: 12px;
	line-height: 1.2em;
	text-decoration: none;
}
.box_dl1 a:link,.box_dl2 a:link,.box_dl1 a:visited,.box_dl2 a:visited,.box_dl1 a:hover,.box_dl2 a:hover{
	color: #333333;
	text-decoration: none;
}
.box_dl1 a{
	background-image: url(../images/btn_dl.gif);
	background-repeat: no-repeat;
	/*width: 418px;
	height: 107px;*/
	display: block;
}
.box_dl1 a:hover{
	background-image: url(../images/btn_dl.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
.listed {
	color: #999;
	padding-right: 0.5em;
}

/* サイエンスバスツアー */
#bustour a {
	display: block;
	text-indent: -1000px;
	width: 408px;
	height: 176px;
	background: url(../images/bnr_bus.gif) no-repeat top;
	overflow: hidden;
}
#bustour a:hover {
	background: url(../images/bnr_bus.gif) no-repeat bottom;
}

.logo1{
	width: 148px;
	height: 44px;
	position: absolute;
	top: 30px;
	left: 0px;
}
.logo2{
	width: 163px;
	height: 36px;
	position: absolute;
	left: 183px;
	top: 35px;
}
.logo3 {
	width:125 px;
	height: 50px;
    position: absolute;
    top: 95px;
}
.support{
	width: 500px;
	color: #666;
	font-size: 12px;
	text-align: left;
	position: absolute;
	left: 398px;
	top: 36px;
}

.cr{
	width: 500px;
	color: #666;
	font-size: 10px;
	text-align: right;
	position: absolute;
	left: 398px;
	top: 118px;
	}
.totop{
	width: 92px;
	height: 32px;
	position: absolute;
	left: 840px;
	top: -25px;
	}

/* padding margin */
.maT5B10{
	margin-top: 5px;
	margin-bottom: 10px;
	}
.maT20{
	margin-top:20px;
	}
.maT10{
	margin-top:10px;
	}
.maT5{
	margin-top: 5px;
	}
.ma_top5{
	margin-top: 5px;
}
.maB30{
	margin-bottom: 30px;
	}
.maB20{
	margin-bottom: 20px;
}
.maB15{
	margin-bottom: 15px;
	}
.maB10{
	margin-bottom: 10px;
	}
.maB0{
	margin-bottom: 0px;
	}
.pa_btm10{
	padding-bottom: 10px;
}

/*ポスターダウンロード*/
td.bknmb_cell img {
	float: left;
	margin-right: 10px;
	width: 120px;
}
td.bknmb_cell img:hover {
	filter: alpha(opacity=70);
    -moz-opacity:0.70;
    opacity:0.70;
}
td.bknmb_cell span {
	height: 60px;
}


/* テキスト装飾 */
.small{
	font-size: 85%;
	line-height: 1.3em;
}
.note{
	color: #C36;
}
.align_right{
	text-align:right;
	}
.align_center{
	text-align:center;
	}
	
/*その他 */
.fR{
	float: right;
	}
.clear{
	clear: both;
	}
.nodisplay{
	display: none;
	}

/* Social_Link */
#social {
	width: 400px;
	height: 30px;
	top: 371px;
	left: 536px;
	position: absolute;
}	
	/* Twitter */
	#twitter {
		width: 120px;
		height: 30px;
		float: left;    
	}
	/* Facebook */
	.fb-like {
		float: left;
		height: 20px;
		width: 110px;
		margin: 0;   
	}
	/* Google +1 */
	#___plusone_0{
		width:65px !important;
		float: left!important;
		height: 20px !important;
		margin: 0!important;
	}
	/* hatena */
	.hatena-bookmark-button-frame {
		float: left;
		margint: 0 0 0 10px;
	}
		
#symp30th {
	position: absolute;
	top: 7px;
	right: 14px;
	width: 105px;
	height: 114px;
}
#plantsday {
	position: absolute;
	top: 15px;
	right: 13px;
	width: 135px;
	height: 52px;
}
